:root {
  --colour-primary: #00040c;
  --colour-primary-rgb: 0, 0, 0;
  --colour-secondary: #77406f;
  --colour-secondary-rgb: 125, 82, 109;
  --colour-secondary-hover: #510a37;
  --colour-tertiary: #;
  --colour-quaternary: #;
  --colour-light: #fff;
  --colour-grey-light: #EAEAEA;
  --colour-grey: ##6c757d;
  --colour-grey-dark: #999999;
  --colour-grey-dark-rgb: 61, 60, 60;
  --font-primary: 'Roboto';
  --font-secondary: 'Lato';
  --alpha: 0.6;
  --padding-sm: 10px;
  --padding-md: 20px;
  --padding-lg: 50px;
  --padding-xl: 100px;
}

html {
  scroll-behavior: smooth;
}

a, a:hover, a:active, a:visited {
  text-decoration: none;
  color: inherit;
}

#flightInfo .nav-link {
  color: #fff!important;
  background: var(--colour-secondary);
}

#flightInfo .nav-link.active {
  background: #fff;
  color: var(--colour-secondary)!important;
}

.fullPageWrapper {
  width: 100vw;
  height: 100vh;
  background-color: var(--colour-primary);
  background-repeat: no-repeat;
  overflow: hidden;
  position: absolute;
}

.contentWrapper {
  background-color: var(--colour-primary);
  /*background-image: repeating-linear-gradient(135deg, transparent, transparent 40px, rgba(var(--colour-grey-dark-rgb), var(--alpha)) 40px, rgba(var(--colour-grey-dark-rgb), var(--alpha)) 80px);*/
  background-repeat: no-repeat;
  height: auto;
  min-height: 100%;
  overflow: visible;
}

.accordion-button:not(.collapsed) {
  color: #fff;
  background-color: var(--colour-secondary);
}

.accordion-button:after {
  background-image: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23ffffff'><path fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/></svg>") !important;
}

.accordion-button:focus {
  box-shadow: 0 0 0 .25rem rgba(var(--colour-secondary-rgb),0.3);
}

.highlitedInformation {
  padding: 10px;
}

.navMap {
  height: 80%;
}

.footerSpacer {
  height: 50px;
  width: 100%;
}

a {
}

table, thead, tr, th, tbody, td {
  padding: 5px 12px;
  /*border-collapse: collapse;*/
  border: none;
}

table {
  width: 100%;
}

thead {
  background: #000000;
  color: #fff;
}

th span {
  font-size: .5em;
}

tr:nth-child(2n) {
  background: #f6f6f6;
}

td {
  text-align: center;
}

thead {
  background: var(--colour-secondary);
  text-align: center;
}

tbody {
  background: #e6e6e6;
  height: auto;
  padding-bottom: 230px;
  font-size: .5em;
}

